How to install php-letodms-lucene on Debian 9 (Stretch)